/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	margin:0px;
	padding:0px;
	color:#222;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#333;
	
}

img {
	border:none;
}

a:hover {
	text-decoration:none;
}

a {
	outline:none;
	color:#222;
	text-decoration:none;
}

.clear {
	clear:both;
}
.clear2:after  {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}

.left {
	float:left;
	margin-right:10px;
}

.right {
	float:right;
	margin-left:10px;
}

ul {
	margin-left:20px;
}

ol {
	margin-left:25px;
}



/* SETHINGS FOR INDEX */

#glob {width:1000px; margin:0; margin-left:auto; margin-right:auto; position:relative; z-index:9999;}
.vegas-loading {
	/* Loading Gif by http://preloaders.net/ */
	-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
	background:#000 url(../img/loading.gif) no-repeat center center;
	background:rgba(0, 0, 0, 0.7) url(../img/loading.gif) no-repeat center center;
	height:32px;
	left:20px;
	position:fixed;
	top:20px;
	width:32px; 
	z-index:0;
}

.vegas-overlay {
	background:transparent url(../img/overlays/05.png);
	opacity:0.5;
	z-index:-1;
}

.vegas-background {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	z-index:-2;
    /* counteracts global img modification by twitter bootstrap library */
    max-width: none !important;
}



header {background-color: rgba(195,21,47,0.94); font-family: 'Comfortaa', cursive;  height:120px; position:relative; margin-bottom:6px; margin-bottom:44px;}
a.logo {display:block;  float:left;}
a.logo img {display:block; float:left; padding-top:4px; padding-left:20px;}
header h1 { color:#fff; font-weight:normal; font-size:17px; display:block; float:left; padding-top:40px; padding-left:10px;}
nav#menus {position:absolute; left:0; top:128px; right:0;  z-index:35;  background-color: rgba(255,255,255,0.94); }
#menus.fixed {position:fixed; background-color: rgba(195,21,47,0.94); border-bottom:1px solid #333; top:0; margin:0 auto; width:1000px;}
#menus.fixed li a {color:#fff;}
#menus.fixed li li.hover a {color:#333 !important;}
#menus.fixed .lang a {color:#fff;}
nav ul {list-style-type:none; font-size:12px;}
nav li {float:left; position:relative; text-transform:uppercase;}
nav li a {color:#333; height:28px; line-height:27px; font-weight:bold; display:block; float:left; padding-left:10px; padding-right:10px;}
nav li.hover a {background:#3D3D3D; color:#FCFCFC;}
nav li.current a {background:#333; color:#fff;}
nav li li {float:none; text-transform:none;}
nav li ul {display:none; padding-top:10px; padding-bottom:10px; width:180px; position:absolute; font-size:12px; top:28px; left:0; margin:0; background-color: rgba(36,36,36,0.94);}
nav li.hover ul {display:block;}
nav li ul li a {float:none; height:auto;  line-height:16px; padding-top:4px; padding-bottom:4px;}
nav li.hover ul li a {background:none; color:#F0FAFF;}
nav li ul li.hover a {background:#dbc360; color:#242424;}
a.contact {position:absolute; right:20px; text-align:right; top:20px; color:#fff;}
#slide_block {margin-top:6px; margin-bottom:8px;  background:rgba(255,255,255,0.8); padding:20px;  position:relative; }

#slide_block img {
	padding-left: 29px;
}

strong.df {position:absolute; left:20px; top:20px; padding:10px; border:1px solid #7d9ba8; font-family: 'Comfortaa',cursive; font-size:17px; font-weight:normal; background:#DBC360; width:218px; padding-top:5px; padding-bottom:5px;}
.lang {position:absolute; right:20px; top:0; text-transform:uppercase;}
.lang a {color:#333; height:28px; line-height:29px; display:block; float:left; padding-left:4px; padding-right:4px;}
.lang span.current a {background:#444; color:#fff;}
#tabs {height:200px; overflow:hidden;}
#tabs ul {float:left; width:270px; position:absolute; left:20px; top:20px; height:200px;  background:url(../img/tabs/ul_bg.gif) repeat-x #cacaca; margin:0; z-index:5; list-style-type:none;}
#tabs ul li {display:block; padding-bottom:3px; text-transform:lowercase; font-weight:bold;   background:url(../img/tabs/li_bg.gif) repeat-x bottom;}
#tabs ul li a {display:block; text-transform:none; padding-left:20px; font-size:13px; padding-right:20px; padding-top:16px; padding-bottom:15px;}
#tabs ul li.ui-state-active a {background:url(../img/tabs/new_bg.png) no-repeat center left; width:303px; z-index:2; color:#333;}
#tb1.ui-state-active a {background:url(../img/tabs/li_bg.gif) repeat-x top;}
#tb1 a {padding-top:13px !important;}
#tabs #tb1 a { padding-top:17px !important; }
#tabs #tb4 {background:none; }

#tb4 a {padding-bottom:17px !important;}
.ui-tabs-panel {float:right; width:720px; height:200px;}
.ui-tabs-hide {display:none;}


div.left_p {float:left; width:220px;}
div.right_p {float:right; width:660px; }
div.top {position:relative; padding-bottom:20px;}
div.top h1 { text-align:right; position:absolute; right:0; top:0; font-size:12px; }
div.top a {text-decoration:none;}

#content2 {padding-top:20px; color:#111;}
#content2 h2 {display:block; padding-bottom:10px; text-transform:uppercase;}

div.foot {width:900px; margin:0 auto; position:relative; padding-bottom:30px; border-top:3px double #111; padding-top:10px;}
div.foot div.it {float:left; padding-right:100px;}
div.foot div.it strong {display:block; padding-bottom:4px; font-size:13px;}
div.top .lang {position:absolute; left:200px; bottom:20px;}
div.top .lang a {display:block; float:left; margin-right:4px;}

.upload_image input, .upload_image textarea {border:1px solid #555 !important; background:#fff !important;}
.nicEdit-main {background:#fff; border:1px solid #555; margin:0 !important;}
#content2 td {padding:3px;}

div.itt {border-bottom:1px solid #111111; padding-bottom:10px; margin-bottom:10px;}

div.otziv_bt {padding-bottom:10px; padding-top:10px;}
div.otziv_bt a {display:block; float:left; padding-left:13px; padding-right:14px; background:#5c9f55; height:26px; line-height:26px; color:#fff; font-weight:bold; text-decoration:none; border-radius:3px;}
.main {}
.main article {float:left; width:730px; min-height:100px; background:rgba(255,255,255,1);}
.main article .content {padding:20px;}
.main aside {float:right; width:260px; min-height:100px; background:rgba(255,255,255,0.9);}
.main aside strong {display:block; background-color: rgba(195,21,47,0.9); color:#fff; height:28px; font-family: 'Comfortaa', cursive;  line-height:27px; font-weight:normal; padding-left:10px; font-size:14px; margin-bottom:8px;}
.block_side {padding-left:20px; padding-right:20px; padding-bottom:10px;}
.block_side  .full {display:block; text-align:right; color:#436e81; font-size:11px; text-decoration:underline;}

.blocks {padding-top:20px;}
.blocks a {display:block; float:left; width:330px; margin-right:20px;  font-size:11px;}

.blocks a strong {display:block; padding-bottom:3px; font-size:12px; color:#333; text-decoration:underline;}
.blocks a img {float:left; padding:3px; border:1px solid #555; margin-right:6px;}
.blocks .clearfix a:last-child {margin-right:0;}
.blocks .clearfix {padding-bottom:20px;}

.anons {background:rgba(255,255,255,0.8); padding:20px; margin-top:8px; padding-left:20px;}
.anons strong.gs {display:block; border:1px solid #7d9ba8; padding:10px; padding-top:5px; padding-bottom:5px; width:170px;  font-size:17px; font-weight:normal; margin-bottom:7px;}
.anons a {display:block; position:relative; width:306px; overflow:hidden; float:left; margin-right:20px;}
.anons a span {display:block; height:28px; line-height:28px; background:#d18417; color:#fff; text-shadow:0px 1px 1px #000; font-size:14px; padding-left:20px; font-family: 'Comfortaa', cursive;}
.anons a strong {display:block; font-weight:normal; position:absolute; color:#fff; bottom:3px; font-size:11px; padding:10px; background:rgba(51,51,51,0.8);}
.anons a img {width:306px;}
.anons a:last-child {margin-right:0;}

footer {display:block; margin-top:8px; min-height:60px; background:rgba(255,255,255,0.8); position:relative;}
.count { position:absolute; left:20px; top:14px;}
.count div {float:left; padding-right:8px;}
.social {position:absolute; right:20px; top:15px;}
.social a {display:block; float:left; margin-left:4px;}
.prava {font-size:11px; float:left; padding-top:15px; padding-left:240px; color:#444;}
h2.head {font-weight:normal; text-transform:uppercase; font-size:13px; padding-bottom:6px; margin-bottom:10px; border-bottom:1px solid #555;}
.disp_none {display:none;}
.pops {background:#fff; padding:20px;}
.pop_box {padding-top:12px; padding-bottom:12px;}
.pop_box .its {float:left; width:165px; margin-right:9px;}
.pop_box .its:last-child {margin-right:0px;}
.pop_box .its ul {margin:0; list-style-position:inside; padding-left:8px; background:#e5e6e7; color:#18629D; font-size:10px; padding-top:10px; padding-bottom:10px;}
.pop_box .its .zagl {display:block; text-align:center; text-shadow:0px 0px 3px #000; color:#fff; background:#c3152f; height:30px; padding-top:5px; padding-bottom:15px;}
.pop_box .its .its_a {}
.pop_box .its .its_a:hover {text-decoration:underline;}
.pop_box .its .full {display:block; background:url(../img/arr.png) no-repeat 0px 6px; padding-left:14px; font-size:12px; text-shadow:none; color:#18629D; padding-top:4px; font-weight:normal; text-align:left; height:auto; padding-bottom:0;}

.fak .lefts {float:left; width:435px;}
.fak .rights {float:right; width:240px;}
.fak .rights .gall a {display:block; float:left; margin-left:8px; margin-bottom:4px;}
.fak .rights .gall a img {padding:3px; border:1px solid #555;}
a.learnd {display:block; background:#c3152f; color:#fff; text-align:center; text-shadow:0px 0px 4px #000; padding-top:7px; padding-bottom:7px;}
.fak .rights ul {list-style-type:none; margin:0; padding-top:10px;}
.fak .rights ul li {background:url(../img/arr.png) no-repeat center left; padding-left:14px; padding-top:2px; padding-bottom:2px;}
.fak .rights ul li a {color:#18629D;}
.fak .rights ul li a:hover {text-decoration:underline;}




/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}



